Subject: Re: [JAGNUTS] Brits by the Bus

From: Andrew Martens <[email-masked]>
Date: Mon, 19 Jul 2010 12:53:09 -0600

Regrets this time, I don't have the B running yet. Fond memories of past trip however

Andrew

----- Original Message -----
From: Bob <[email-masked]>
Date: Monday, July 19, 2010 9:43 am
Subject: Re: [JAGNUTS] Brits by the Bus

> OK
> 
> I have Mike, Phil, Glen, Ian and Sherry, Tony and Donna, Bob and Lynn.
> 
> The thought is we'll meet at Tim Horton's Rochdale at 12 noon on 
> Saturday,have a bite to eat, then head off around 12:30 or 12:45.  
> Mike Glen want to
> travel at about 50mph, and I'm thinking Ian might want to take it 
> a tad more
> quickly - so we might take two groups (perhaps meeting at the Dub in
> Davidson for a snack or some such).
> 
> Ian has suggested watching the football game at his daughter's 
> condo on
> Saturday night.
> 
> I'll check into that Berry Shack place thing for breakfast on Sunday.
> 
> EdD got back to me yesterday, and there is no official Hotel for 
> the event,
> so we are open as far as that goes.  Suggestions were Colonial 
> (where we
> stayed a couple of years ago), Park Town, Sheraton (beside the 
> Bes), and the
> Besborough itself.  Any other ideas?  What is the preference?Anyone
> volunteer to check to see if we can get a group rate?
> 
> Also, the suggestion was made to have team pants made for the 
> group similar
> to the pants the Roughrider's coaches wore on Saturday.  The 
> suggestion was
> not received with a lot of enthusiasm, shall we say.
> 
> Bob
> _______________________________________________
> JAGNUTS Regina  -  mailing list
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________